RubyGems Navigation menu

puppet-module-win-system-r2.7 0.5.1

A set of gems declaring Puppet module dependencies.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.1 - September 30, 2021 (4,5 ko)
  2. 1.1.0 - February 10, 2021 (4,5 ko)
  3. 1.0.2 - January 18, 2021 (4,5 ko)
  4. 1.0.1 - January 12, 2021 (4,5 ko)
  5. 1.0.0 - December 14, 2020 (4,5 ko)
  6. 0.5.1 - August 24, 2020 (4,5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (19):

beaker >= 4.0.0, < 5.0.0
beaker-abs >= 0.4.0, < 1.0.0
beaker-aws >= 0.6.0, < 1.0.0
beaker-docker >= 0.3.3, < 1.0.0
beaker-google >= 0.1.0, < 1.0.0
beaker-hostgenerator >= 1.1.14, < 2.0.0
beaker-module_install_helper >= 0.1.4, < 1.0.0
beaker-openstack >= 0.2.0, < 1.0.0
beaker-pe >= 2.0.0, < 3.0.0
beaker-puppet >= 1.6.0, < 2.0.0
beaker-puppet_install_helper >= 0.7.1, < 1.0.0
beaker-rspec >= 6.2.4, < 7.0.0
beaker-task_helper >= 1.1.0, < 2.0.0
beaker-vagrant >= 0.5.0, < 1.0.0
beaker-vcloud >= 1.0.0, < 2.0.0
beaker-vmpooler >= 1.3.0, < 2.0.0
beaker-vmware >= 0.3.0, < 1.0.0
master_manipulator >= 2.1.1, < 3.0.0

Propriétaires:

Pushed by:

Auteurs:

  • Puppet, Inc.

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 22 335

Pour cette version 1 946

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: